.outline {
  border: 1px solid #f09;
}

.full-width {
  width: 100%;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.inline-block {
  display: inline-block;
}

.small {
  font-size: 10px;
}

//
.bg-aqua {
  background: aqua;
}

.bg-green {
  background: green;
}

.bg-blue {
  background: $blue;
}

.bg-gray {
  background: #f2f2f2;
}

.bg-white {
  background: #fff;
}

//
.blue {
  color: $blue;
}

.blue-light {
  color: $blue-light;
}

.white {
  color: #fff;
}

.green {
  color: #2a5600;
}

//
.mb-0 {
  margin-bottom: 0px;
}

.mt-0 {
  margin-top: 0px;
}

.mb-1 {
  margin-bottom: 5px;
}

.mb-2 {
  margin-bottom: 10px;
}

.mt-2 {
  margin-top: 10px;
}

.mt-3 {
  margin-top: 15px;
}

.ml-2 {
  margin-left: 10px;
}

.mr-2 {
  margin-right: 10px;
}

.mb-4 {
  margin-bottom: 20px;
}

//
.py-2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.py-4 {
  padding-top: 20px;
  padding-bottom: 20px;
} 

.px-1 {
  padding-left: 5px;
  padding-right: 5px;
}

.px-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.px-3 {
  padding-left: 15px;
  padding-right: 15px;
} 

//
.table {
  display: table;
}

.table-cell {
  display: table-cell;
  vertical-align: middle;
}

.relative {
  position: relative;
}

.d-b {
  display: block;
}

.v-n {
  visibility: hidden;
}

.f-n {
  float: none;
}

.align-top {
  vertical-align: top;
}

.vh-100 {
  height: 100vh;
  max-height: 720px;

  @media #{$sm} {
    height: auto
  }
}